/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:13px;}

.box-head {
	font-family:'Damion', arial, serif;
	font-size:24px;
	line-height:24px;
	color:#000;
	font-weight:normal;
	background:#fff;
	border:1px solid #eceee5;
	padding:8px 0 10px 20px;
}
.box-head a {
	color:#000;
	text-decoration:none;
}
.box-head a:hover {}

.box-body {}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li {
	padding:0 0 0 18px;
	border-top:1px dotted #d8d9d2;
}
.box-body ul li:first-child{
	border:none;
}
.box-body ul li a {
	color:#a3a49e;
	font-size:11px;
	line-height:43px;
	text-transform:uppercase;
	text-decoration:none;
	background:url(../images/marker2.gif) no-repeat 0 4px;
	padding-left:23px;

}

.category-products a{
	color:#000!important;
	font-size:11px!important;
	line-height:18px!important;
	text-transform:uppercase!important;
	background:none!important;
}
.category-products a:hover{
	color:#a3a49e!important;
	font-weight:normal!important;
}
.box-body ul li a:hover {
	color:#000;
	font-weight:bold;
}
#categories ul li.category-products a:hover,
#categories ul li .category-subs-parent-selected,
#categories ul li .category-subs-selected{
	color:#000;
	font-weight:bold;
}
.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li {
	padding:0 0 0 8px;
	border-top:1px dotted #d8d9d2;
}
.box-body ol li:first-child{
	border:none;
}
.box-body ol li a {
	color:#a3a49e;
	font-size:11px;
	line-height:43px;
	text-transform:uppercase;
	text-decoration:none;
}
.box-body ol li a:hover {
	color:#000;
	font-weight:bold;
}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline;}
#orderhistory li{
	padding:6px 0 6px 0 ;
}
#orderhistory li a{
	padding:0 0 0 0;
	background:none;
	line-height:22px;
}
#orderhistory li a:hover{
	font-weight:normal;
}
/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}

#featured .box-body {
	text-align:center;
}
#featured .box-body .img{
	text-align:center;
	border:1px solid #eceee5;
	padding-top:10px;
	padding-bottom:4px;
	margin-bottom:10px;
}
#featured .box-body .img img{
	width:200px;
	height:234px;
}
#featured .box-body .name{
	color:#000;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	display:inline-block;
	padding-bottom:10px;
}
#featured .box-body .name:hover{
	color:#a3a49e;
}
#featured .box-body .normalprice {text-decoration:line-through; color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:normal;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:normal;}


#whatsnew {}

#whatsnew .box-body {
	text-align:center;
}
#whatsnew .box-body .img{
	text-align:center;
	border:1px solid #eceee5;
	padding-top:10px;
	padding-bottom:4px;
	margin-bottom:10px;
	
}
#whatsnew .box-body .img img{
	width:200px;
	height:234px;
}
#whatsnew .box-body .name{
	color:#000;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	display:inline-block;
	padding-bottom:10px;
}
#whatsnew .box-body .name:hover{
	color:#a3a49e;
}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:normal;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:normal;}


#specials {}

#specials .box-body {
	text-align:center;
}
#specials .box-body .img{
	text-align:center;
	border:1px solid #eceee5;
	padding-top:10px;
	padding-bottom:4px;
	margin-bottom:10px;
}
#specials .box-body .img img{
	width:200px;
	height:234px;
}
#specials .box-body .name{
	color:#000;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	display:inline-block;
	padding-bottom:10px;
}
#specials .box-body .name:hover{
	color:#a3a49e;
}
#specials .box-body .normalprice {text-decoration:line-through; color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:normal;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000000;
	font-size:18px;
	line-height:18px;
	font-weight:normal;}


#reviews .box-body {
	text-align:center;
}
#reviews .box-body .img{
	text-align:center;
	border:1px solid #eceee5;
	padding-top:10px;
	padding-bottom:4px;
	margin-bottom:10px;
	
}
#reviews .box-body .img img{
	width:200px;
	height:234px;
}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center; padding:10px;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{
	overflow:hidden;
	padding:10px;
	background:#fff;
	border:1px solid #eceee5;
	border-top:none;
}
#search input{ border:solid 0px; padding:0; background:none; vertical-align:middle; float:left;}
#search .input1{ border:solid 1px #ebebeb; border-right:none; padding:8px 5px 9px 5px; width:168px;}


#manufacturers {
	background:url(../images/line1.gif) no-repeat 20px 48px #fff;
	border:1px solid #eceee5;
	padding:10px 0 0 0;
	margin:0 -2px 0 0 ;
}
#manufacturers .box-head{
	background:none;
	border:none;
	padding-bottom:16px;
}
#manufacturers .box-body {text-align:center;
	padding-bottom:30px;
}
#manufacturers select{
	width:190px!important;
	height:29px;
	padding:5px 6px 5px 6px;
	color:#a3a49e;
	font-size:11px;
	background:#fff;
}

#currencies {
	background:url(../images/line1.gif) no-repeat 20px 48px #fff;
	border:1px solid #eceee5;
	padding:10px 0 0 0;
	margin:0 -2px 14px 0 ;
}
#currencies .box-head{
	background:none;
	border:none;
	padding-bottom:16px;
}
#currencies .box-body {text-align:center;
	padding-bottom:30px;
}
#currencies select{
	width:190px!important;
	height:29px;
	padding:5px 6px 5px 6px;
	color:#a3a49e;
	font-size:11px;
	background:#fff;
}

#tellafriend {}
#tellafriend .box-body{
	padding:10px;
	text-align:center;
}
#tellafriend .no-border input{ border:solid 0px; padding:0;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center; padding:10px;}


#whosonline {}
#whosonline .box-body {text-align:center; padding:10px;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center; padding:10px;}
#shoppingcart .box-body{
	padding:10px 0;
}
#shoppingcart  li a{
	padding:0;
	background:none;
	line-height:22px;
}
#shoppingcart  li{
	padding:0 0 0 0;
}
#shoppingcart .price{
	padding-right:15px;
}.list1 li {
	float: left;
	width: 228px;
	height: 20px;
	margin-left: 9px;
}
